@charset "UTF-8";

*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0}
html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}
body{margin:0}
main{display:block}
p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}
ul,ol{margin:0;padding:0;list-style:none}
dt{font-weight:700}
dd{margin-left:0}
hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}
pre{font-family:monospace,monospace;font-size:inherit}
address{font-style:inherit}
a{background-color:transparent;text-decoration:none;color:inherit}
abbr[title]{text-decoration:underline dotted}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace;font-size:inherit}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
svg,img,embed,object,iframe{vertical-align:bottom}
button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:transparent;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}
[type="checkbox"]{-webkit-appearance:checkbox;appearance:checkbox}
[type="radio"]{-webkit-appearance:radio;appearance:radio}
button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer}
button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default}
:-moz-focusring{outline:auto}
select:disabled{opacity:inherit}
option{padding:0}
fieldset{margin:0;padding:0;min-width:0}
legend{padding:0}
progress{vertical-align:baseline}
textarea{overflow:auto}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
[type="search"]{outline-offset:-2px}
[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
label[for]{cursor:pointer}
details{display:block}
summary{display:list-item}
[contenteditable]:focus{outline:auto}
table{border-color:inherit}
caption{text-align:left}
td,th{vertical-align:top;padding:0}
th{text-align:left;font-weight:700}


/* --------------------------------------------------
	foundation
-------------------------------------------------- */
:root {
	--bar-width: 17px;
	--vh: 100vh;
}
html {
	font-size: 62.5%;
	overflow-y: scroll;
	scroll-behavior: smooth;
}
body {
	position: relative;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 1.4rem;
	line-height: 1.6;
	color: #000000;
}
svg {
	height: auto;
}
@media screen and (min-width: 768px) {
	img,
	svg {
		max-width: 100%;
	}
}
@media screen and (max-width: 767px) {
	img,
	svg {
		width: 100%;
	}
}


/* --------------------------------------------------
	layout
-------------------------------------------------- */
.l-main {
	position: relative;
	overflow: hidden;
	padding-top: 80px;
}
.l-sec {
	position: relative;
}
.l-sec__inner {
	position: relative;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.l-sec__inner {
		max-width: 1100px;
		padding: 0 38px;
	}
}
@media screen and (max-width: 1117px) {
	.l-sec__inner {
		padding: 0 calc(38 / 1100 * 100%);
	}
}
@media screen and (max-width: 767px) {
	.l-sec__inner {
		padding: 0 calc(20 / 750 * 100%);
	}
}



/* --------------------------------------------------
	layout - footer
-------------------------------------------------- */
.l-footer {
	position: relative;
	padding: 0 0;
	background: linear-gradient(to right, #26252A, #100E13, #26252A);
	background-position: center top;
}
.l-pagetop {
	position: absolute;
	display: block;
	top: -21px;
	left: 50%;
	width: 57px;
	transform: translateX(-50%);
	background-image: url(../img/bg11.png);
	background-size: cover;
	background-position: center top;
	font-size: 0;
}
.l-pagetop__button {
	display: block;
	padding: 28px 14px 10px 14px;
}
.l-footer__inner {
	max-width: none;
}
.l-footer-copyright__list {
	display: inline-block;
	letter-spacing: -0.4em;
	vertical-align: middle;
	color: #FFFFFF;
}
.l-footer-copyright__list li {
	display: inline-block;
	letter-spacing: 0;
	font-size: 1.0rem;
	opacity: 0.6;
}
.l-footer-copyright__list li + li {
	margin-left: 10px;
}
.l-footer-logo__list {
	display: inline-block;
	letter-spacing: -0.4em;
	margin-left: 30px;
	font-size: 0;
	vertical-align: middle;
}
.l-footer-logo__list li {
	display: inline-block;
	letter-spacing: 0;
}
.l-footer-logo__list li + li {
	margin-left: 15px;
}

.l-footer-logo__list li.bisty {
	width: 56px;
}
.l-footer-logo__list li.fields {
	width: 71px;
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	.l-footer {
		text-align: center;
	}
	.l-footer-logo__list {
		margin-left: 20px;
	}
	.l-footer-logo__list li + li {
		margin-left: 10px;
	}
	
	
}
@media screen and (max-width: 320px) {
	.l-footer-logo__list {
		margin: 10px 10px 0;
	}
}


/* --------------------------------------------------
	parts
-------------------------------------------------- */

@media screen and (min-width: 768px) {
	.c-button--a {
		transition: opacity .2s ease;
	}
	.c-button--a:hover {
		opacity: 0.8;
	}
}
@media screen and (max-width: 767px) {
	.c-sec {
		padding: 40px 0;
	}
	.c-sec:before {
		top: -30px;
		width: 10px;
		height: 30px;
	}
	.c-sec:after {
		top: -30px;
		width: 10px;
		height: 30px;
	}
	.c-h2__title {
		margin-bottom: 30px;
	}
	.c-h2__title:before {
		width: 10px;
		height: 1px;
	}
	.c-h2__title:after {
		width: 10px;
		height: 1px;
	}
}


/* --------------------------------------------------
	utility
-------------------------------------------------- */

@media screen and (min-width: 768px) {
	.u-sp {
		display: none;
	}
	.u-ancher {
		padding-top: 80px;
		margin-top: -80px;
	}
}
@media screen and (max-width: 767px) {
	.u-pc {
		display: none;
	}
}



/* --------------------------------------------------
	visual
-------------------------------------------------- */
.l-sec {
	background: linear-gradient(to bottom, #787878, #FFFFFF, #787878);
}
.l-sec__inner {
	max-width: none;
	padding: 0 0;
	background-color: black;
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	.l-sec__inner {
		/*height: calc(var(--vh) * 100 - 80px);*/
		min-height: 0;

	@media (orientation: landscape) {
	.l-sec__inner {
			/*height: calc(100vw / 750 * 600);*/
		}
	}
}
@keyframes flash {
	0% {
		background-color: rgba(153, 153, 153, 0.5);
		box-shadow: 32px 0 rgba(153, 153, 153, 0.5), -32px 0 #dddddd;
	}
	50% {
		background-color: #dddddd;
		box-shadow: 32px 0 rgba(153, 153, 153, 0.5), -32px 0 rgba(153, 153, 153, 0.5);
	}
	100% {
		background-color: rgba(153, 153, 153, 0.5);
		box-shadow: 32px 0 #dddddd, -32px 0 rgba(153, 153, 153, 0.5);
	}
}


/* --------------------------------------------------
	slider
-------------------------------------------------- */

.l-sec__inner {
	max-width: 1214px;
	padding: 0 0;
}


